<resources>
    <string name="app_name">CalendaryAPP</string>
    <string name="title_activity_minuta">MinutaActivity</string>
    <string-array name="libros">
        <item>1984</item>
        <item>Anna Karenina</item>
        <item>Divina Comedia</item>
        <item>El Quijote de la Mancha</item>
        <item>On The Road</item>
        <item>Rebelion en la Granja</item>
    </string-array>

    <string name="title_activity_second_">Second_Activity</string>
    <string-array name="titulo_libros">
        <item>1984</item>
        <item>Anna Karenina</item>
        <item>Divina Comedia</item>
        <item>El Quijote de la Mancha</item>
        <item>On The Road</item>
        <item>Rebelion en la Granja</item>
    </string-array>
    <string-array name="autor_libros">
        <item>George Orwell</item>
        <item>Leo Tolstoy</item>
        <item>Dante Alighieri</item>
        <item>Miguel de Cervantes</item>
        <item>Jack Kerouac</item>
        <item>George Orwell</item>
    </string-array>
    <string-array name="cantidad_libros">
        <item>10</item>
        <item>3</item>
        <item>7</item>
        <item>0</item>
        <item>6</item>
        <item>10</item>
    </string-array>
</resources>
